/* My First Font */

@font-face {
    font-family: 'SpaceGrotesk-Bold';
    font-style: Normal;
    font-display: swap;
    src: url(../font/SpaceGrotesk-Bold.ttf) format('truetype');
}

@font-face {
    font-family: 'SpaceGrotesk-Light';
    font-style: Normal;
    font-display: swap;
    src: url(../font/SpaceGrotesk-Light.ttf) format('truetype');
}

@font-face {
    font-family: 'SpaceGrotesk-Medium';
    font-style: Normal;
    font-display: swap;
    src: url(../font/SpaceGrotesk-Medium.ttf) format('truetype');
}

@font-face {
    font-family: 'SpaceGrotesk-Regular';
    font-style: Normal;
    font-display: swap;
    src: url(../font/SpaceGrotesk-Regular.ttf) format('truetype');
}

@font-face {
    font-family: 'SpaceGrotesk-SemiBold';
    font-style: Normal;
    font-display: swap;
    src: url(../font/SpaceGrotesk-SemiBold.ttf) format('truetype');
}



html {
    min-height: 100%;
    scroll-behavior: smooth;
    font-size: 16px;
}
    

/* width */
::-webkit-scrollbar {
    width: 10px;
}

/* Track */
::-webkit-scrollbar-track {
    background: #f1f1f1;
}

/* Handle */
::-webkit-scrollbar-thumb {
    background: #888;
}

/* Handle on hover */
::-webkit-scrollbar-thumb:hover {
    background: #555;
}

:root {
    --main-color: #482F92;
    --main-sub-color: #CBD729;
    --main-dark-color: #1E0E4B;
    --main-light-color: #FFEFCF;
    --gray-color: #E8E8E8;
    --h1HeadingFont: 'SpaceGrotesk-Bold';
    --h2HeadingFont: 'SpaceGrotesk-Bold';
    --h3HeadingFont: 'SpaceGrotesk-Bold';
    --paraFont: 'SpaceGrotesk-Regular';
    --bodyFont: 'SpaceGrotesk-Regular';
    --menuFont: 'SpaceGrotesk-Medium';
    --menuFontSize: 16px;
    --menuLineHeight: 16px;
}

* {
    margin: 0;
    padding: 0;
    box-sizing: border-box;
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    outline: none;
}

body {
    font-family: var(--bodyFont);
    background: #fff;
    margin: 0;
    padding: 0;
    width: 100%;
    height: 100%;
}

html,
body {
    overflow-x: hidden;
}



.dropdown:hover>.dropdown-menu {
    display: block;
}

.navbar-toggler:focus {
    text-decoration: none;
    outline: 0;
    box-shadow: unset;
}

p,
ul,
ol,
address,
h1,
h2,
h3,
h4,
h5,
h6 {
    margin: 0;
    padding: 0;
}

a,
a:active,
a:focus,
button,
button:focus,
button:active,
.btn,
.btn:focus,
.btn:active:focus,
.btn.active:focus,
.btn.focus,
.btn.focus:active,
.btn.active.focus {
    outline: none;
    outline: 0;
}

p, li, td, th {
    font-family: var(--bodyFont);
    font-size: 18px;
    line-height: 30px;
    color: #000;
}

a:hover,
a {
    text-decoration: none;
}

.form-control:focus {
    background-color: #fff;
    border-color: unset;
    outline: 0;
    box-shadow: unset;
    /* border: 0; */
}

li {
    list-style: none;
}

.padd-top-bottom {
    padding: 85px 0;
}

.padd-top {
    padding-top: 85px;
}

.padd-bottom {
    padding-bottom: 85px;
}

.container.custom-container {
    max-width: 1580px;
}

.container.custom-container.sec-container {
    position: relative;
    z-index: 2;
}

img {
    max-width: 100%;
    height: auto;
}


.scroll-margin-top {
    scroll-margin-top: 150px;
}


@-webkit-keyframes growDown {
    0% {
        -webkit-transform: scaleY(0);
        transform: scaleY(0);
    }

    80% {
        -webkit-transform: scaleY(1.1);
        transform: scaleY(1.1);
    }

    100% {
        -webkit-transform: scaleY(1.1);
        transform: scaleY(1.1);
    }
}

@keyframes growDown {
    0% {
        -webkit-transform: scaleY(0);
        transform: scaleY(0);
    }

    80% {
        -webkit-transform: scaleY(1);
        transform: scaleY(1);
    }

    100% {
        -webkit-transform: scaleY(1);
        transform: scaleY(1);
    }
}

/* Background Color */

.bg-color {
    background: var(--main-color);
}

.bg-color-light {
    background: #F7F4FF;
}

/* Background Image */

.bg-img {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    z-index: -1;
}

.bg-img img {
    width: 100%;
    height: 100%;
    object-fit: cover;
}




.swiper-button-prev, .swiper-button-next {
    width: 50px;
    height: 50px;
    color: var(--main-dark-color);
    background: #ffffffb0;
    border-radius: 50px;
    font-size: 20px;
}

.swiper-button-prev {
    left: 3%;
}

.swiper-button-next {
    right: 3%;
}

.swiper-button-next:after,
.swiper-button-prev:after {
    display: none;
}

.swiper-pagination {
    text-align: center;
}

.swiper-pagination-bullet {
    width: 8px;
    height: 8px;
    text-align: left;
    line-height: 12px;
    font-size: 12px;
    color: #000;
    opacity: 0.3;
    background: var(--main-color);
    transition:all .2s ease;
}

.swiper-pagination-bullet-active {
  opacity:1;
}



/* Header Css Start */

header.site-header.navbar-fixed {
    top: 0;
    z-index: 100;
    position: fixed;
    width: 100%;
    background: #fff;
    box-shadow: 0 19px 38px rgb(0 0 0 / 0%), 0 15px 12px rgb(0 0 0 / 6%);
}


header.site-header {
    position: absolute;
    z-index: 99;
    width: 100%;
    background-color: var(--white-color);
    padding: 0px 0;
}

.menuWrap {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    /* position: relative; */
    justify-content: space-between;
    background: var(--themeThirdColor);
    border-radius: var(--borderRadiusSec);
}


.dropDownInnerMnb,
.navbarMain ul {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    justify-content: space-between;
    flex-direction: revert;
    flex-wrap: wrap;
}



.dropdownMain {
    float: left;
    overflow: hidden;
}

.logobox a, .logobox a img {
    width: 240px;
    margin-top: 0;
    display: block;
    position: relative;
}

.logobox a img {
    margin-top: -55px;
}

header.site-header.sticky {
    position: fixed;
    top: 0;
    width: 100%;
    background-color: #fff;
    box-shadow: 19px 38px rgb(0 0 0 / 0%), 0 15px 12px rgb(0 0 0 / 6%);
    animation: 15s infinite gradient;
    z-index: 999;
    padding: 10px 0;
    transition: 0.3s ease-in-out;
}

header.site-header.sticky .dropdownMain .dropbtn,
header.site-header.sticky .navbarMain a {
    color: #585858;
    font-weight: 500;
}

.navbarMain a,
.dropdownMain .dropbtn {
    transition: 0.2s;
}

.dropdownMain .dropbtn,
.navbarMain a {
    color: #111;
    position: relative;
    font-weight: 500;
    transition: 0.2s;
    text-decoration: none;
    /* padding-bottom: 25px; */
}

.dropdownMain .dropbtn.active,
.navbarMain a.active {
    color: var(--themeColor)
}

.menuListing ul {
    display: block;
    padding: 0;
}




#myHeader.hide {
    top: 0;
}

#myHeader {
    width: 100%;
    z-index: 100;
    transition: all .3s ease;
}

.dropdownMain-content {
    display: none;
    position: absolute;
    background-color: var(--themeColor);
    width: 260px;
    z-index: 1;
    /* left: 0; */
    top: 100%;
}
.dropdownMain-content.full-megamenu {
    display: none;
    position: absolute;
    background-color: var(--themeColor);
    width: 100%;
    z-index: 1;
    left: 0%;
    top: 100%;
    padding: 30px;
}
.dropdownMain-content.full-megamenu {
    background: #fff;
}

.dropdownMain-content.full-megamenu::before {
    content: url(../images/menu-texture.svg);
    position: absolute;
    left: -1px;
    bottom: -8px;
    width: 86%;
    z-index: -1;
}

header.site-header .blackLogo {
    display: none;
}

header.site-header.navbar-fixed .whiteLogo {
    display: none;
}

header.site-header.navbar-fixed .blackLogo {
    display: block;
}

header.site-header.navbar-fixed .dropdownMain-content {
    top: 100%;
}

.dropdownMain:hover .dropdownMain-content {
    display: block;
    padding: 10px 10px;
    z-index: 3;
}

.dropdown_menu-mega {
    -webkit-animation: growDown 800ms backwards;
    animation: growDown 800ms backwards;
    -webkit-transform-origin: top center;
    -ms-transform-origin: top center;
    transform-origin: top center;
    overflow: hidden;
}

.navbarMain li {
    padding: 0px 25px;
}

.navbarMain .dropdownMain li {
    padding: 0;
    display: flex;
    flex-direction: row;
    flex-wrap: nowrap;
    align-content: center;
    justify-content: center;
    align-items: center;
}

.navbarMain .dropdownMain li img{
    margin-right: 10px;
    width: 3%;
}

.navbarMain a {
    float: left;
    font-size: 16px;
    color: var(--main-dark-color);
    text-align: center;
    /* margin: 0 25px; */
    font-family: var(--menuFont);
    padding: 15px 0px;
    text-transform: uppercase;
    position: relative;
}

.navbarMain li:last-child {
    padding-right: 0;
}

.top-head ul li {
    padding: 0 25px;
}

.top-head ul li a {
    float: left;
    font-size: 16px;
    color: var(--main-dark-color);
    text-align: center;
    font-family: var(--menuFont);
    margin-top: 15px;
    padding: 0 0;
    text-transform: uppercase;
}

.top-head ul li:last-child a {
    /*padding: 8px 25px;
    background: var(--main-sub-color);*/
    padding: 8px 25px;
    padding-right: 50px;
    background: #fff0;
    color: var(--main-dark-color);
}

header.site-header.navbar-fixed .navbarMain a, 
header.site-header.navbar-fixed .top-menu a,
header.site-header.navbar-fixed .navbarMain a i {
    color: #000;
}


.navbarMain .menuListing a:after,
.onlyMobile,
header.site-header.sticky .whiteLogo {
    display: none;
}

.sidenav {
    height: 100%;
    width: 0;
    position: fixed;
    z-index: 1;
    top: 0;
    right: 0;
    background: #fffdf9;
    -webkit-transition: 0.5s;
    -o-transition: 0.5s;
    transition: 0.5s;
}

header.site-header.navbar-fixed .menuWrap {
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    padding: 0;
}

.sidenav,
body,
html {
    overflow-x: hidden;
}

.text-right {
    text-align: right;
}

.topnavigation ul li a {
    font-size: 16px;
    font-family: var(--menuFont);
    font-size: var(--menuFontSize);
    line-height: var(--menuLineHeight);
}

.main-navigation ul li a i {
    font-size: 12px;
    /* color: var(--themeColor); */
    color: #000;
}

.main-navigation ul li a {
    padding: 20px 20px 20px;
    font-family: var(--menuFont);
    font-size: var(--menuFontSize);
    line-height: var(--menuLineHeight);
    text-transform: uppercase;
}

.main-navigation ul li a:hover {
    color: var(--main-color) !important;
}

/* .navbarMain a, .navbarMain a, .top-menu a, .main-navigation ul li a i {
    color: #111 !important;
} */

header.site-header.navbar-fixed .main-navigation ul li:last-child a,
.main-navigation ul li:last-child a {
    padding-right: 0;
}


.topnavigation ul li a {
    color: #fff;
    margin-right: 0;
    margin-left: 55px;
}

.topnavigation ul li a:hover {
    color: var(--themeSecColor);
}

.topnavigation ul li:first-child a span {
    color: var(--themeSecColor);
    font-size: 20px;
    font-family: Poppins-SemiBold;
}

.topnavigation ul li:first-child a {
    border-right: 1px solid #ffffff54;
    margin: 0;
    padding-right: 55px;
    font-family: 'Inter_18pt-Regular';
}

.topnavigation ul li:first-child a i {
    color: var(--themeSecColor);
    font-size: 22px;
    margin-right: 10px;
}

.topnavigation {
    background: var(--themeColor);
    border-radius: var(--borderRadiusSec);
    padding: 15px 70px;
    margin: 10px 0;
}

.topnavigation ul {
    display: flex;
    justify-content: end;
}



.navbarMain .menu-others-sub a {
    padding: 10px 10px;
    float: left;
    width: 100%;
    text-align: left;
    /* border-bottom: 1px solid #ffffff29; */
    color: #000 !important;
    font-size: 14px;
    position: relative;
}
.navbarMain .menu-others-sub a::before {
    content: "-";
    position: absolute;
    left: 10px;
    display: none;
}
.navbarMain .menu-others-sub a:hover::before {
    display: block;
}
.navbarMain .menu-others-sub a:hover {
    padding-left: 25px;
}

.navbarMain .full-megamenu .menu-others-sub a {
    color: #fff;
    float: left;
    width: 50%;
}


.navbarMain .menu-others-sub a:hover
{
    color: #fff;
    background: var(--themeSecColor);
}

.navbarMain .full-megamenu .menu-others-sub a:hover
{
    color: var(--main-color);
    background: transparent;
}

.top-menu {
    text-align: right;
}
.top-menu a {
    padding: 10px 18px;
    font-family: var(--menuFont);
    font-size: var(--menuFontSize);
    line-height: var(--menuLineHeight);
    text-transform: uppercase;
    color: #111;
    text-align: center;
}

a.connect-ra {
    background: var(--themeColor);
    margin-left: 25px;
    font-family: var(--menuFont);
    font-size: var(--menuFontSize);
    line-height: var(--menuLineHeight);
    text-transform: uppercase;
    color: rgb(255, 255, 255);
    text-align: center;
    padding: 10px 18px;
}


.top-menu {
    text-align: right;
}
.top-menu a {
    padding: 10px 18px;
    font-family: var(--menuFont);
    font-size: var(--menuFontSize);
    line-height: var(--menuLineHeight);
    text-transform: uppercase;
    color: #111;
    text-align: center;
}

a.connect-ra {
    background: rgb(28, 131, 201);
    background: linear-gradient(90deg, rgba(28, 131, 201, 1) 21%, rgba(198, 57, 22, 1) 100%);
    margin-left: 25px;
    font-family: var(--menuFont);
    font-size: var(--menuFontSize);
    line-height: var(--menuLineHeight);
    text-transform: uppercase;
    color: rgb(255, 255, 255);
    text-align: center;
    padding: 10px 18px;
}

.navigationWrap {
    padding: 0px 0;
}

.navbar-fixed .navigationWrap {
    padding-bottom: 0;
    border-bottom: none;
    padding: 0;
}

/* .top-head {
    padding: 3px 0;
    background: var(--main-color);
} */

.top-head ul {
    display: flex;
    justify-content: flex-end;
    align-items: center;
}

/* .top-head ul li a {
    color: #fff;
    text-transform: uppercase;
    font-family: var(--menuFont);
    font-size: 16px;
    line-height: 16px;
}

.top-head ul li {
    padding: 0 20px;
} */

.top-head ul li:last-child {
    padding-right: 0;
}

/* .top-head ul li:not(:first-child) {
    border-left: 1px solid var(--white-color);
} */

.nav-link-menu.active, .top-head ul li a.active {
    color: var(--main-color) !important;
    /* border-bottom: 2px solid var(--main-color); */
}

.nav-link-menu.active::after {
    content: '';
    position: absolute;
    bottom: 0;
    left: 0;
    width: 100%;
    height: 2px;
    background: var(--main-color);
    z-index: -1;
    /*transform: translateY(-50%);*/
} 

.menu-flex-item p {
    font-size: 22px;
    line-height: 32px;
    font-family: 'SpaceGrotesk-Bold';
    margin-bottom: 20px;
}

.menu-flex-item1 {
    width: 75%;
    background: var(--main-color);
}

.menu-flex-item2 {
    width: 25%;
    background: var(--main-sub-color);
}

.menu-flex-item3 {
    width: 20%;
}

.menu-flex-item {
    padding: 30px 30px;
}

.dropdownMain-content.full-megamenu ul {
    display: block;
}

.dropdownMain-content.full-megamenu .tab {
    display: flex;
    flex-direction: column;
    align-items: flex-start;
    gap: 10px;
}

.dropdownMain-content.full-megamenu .tab button {
    outline: none;
    border: none;
    background: #fff0;
    width: 80%;
    text-align: left;
    padding: 12px 20px;
    font-family: 'SpaceGrotesk-Medium';
    color: #fff;
    position: relative;
}

.dropdownMain-content.full-megamenu .tab button.active {
    background: var(--main-sub-color);
    color: #000;
}

.dropdownMain-content.full-megamenu .tab button.active::after {
    content: '';
    display: inline-block;
    clip-path: polygon(0% 0%, 0% 100%, 70.297% 100%, 100% 44.788%, 63.861% 52.896%, 0% 0%);
    background-color: var(--main-sub-color);
    height: 102%;
    width: 40px;
    position: absolute;
    left: 99.5%;
    top: -2%;
}

.dropdownMain-content.full-megamenu .menu-item li a {
    padding: 6px 0;
    width: 100%;
    text-align: left;
    color: #000;
    position: relative;
    transition: all ease-in-out 0.4s;
    font-size: 14px;
}

/*.dropdownMain-content.full-megamenu .menu-item li a:hover {
    padding-left: 15px;
}*/

.dropdownMain-content.full-megamenu .menu-flex-item1 .menu-item li a {
    color: #e8e0ff;
}

.dropdownMain-content.full-megamenu .menu-flex-item1 p {
    color: #fff;
}

/*.dropdownMain-content.full-megamenu .menu-item li a::after {
    content: '-';
    opacity: 0;
    position: absolute;
    top: 50%;
    left: 0;
    transform: translateY(-50%);
    transition: all ease-in-out 0.4s;
}*/

.dropdownMain-content.full-megamenu .menu-item li a:hover::after {
    opacity: 1;
}

.dropdownMain-content.full-megamenu .menu-flex-item1 ul {
    column-count: 4;
    column-gap: 10px;
}

.menu-shape {
    position: absolute;
    bottom: 0;
    right: 0;
    width: auto;
    height: auto;
    z-index: 0;
}

.menu-flex {
    position: relative;
    z-index: 2;
}


/* Heading H2, H3 and Inner Para Css */

.heading {
    margin-bottom: 20px;
}

.heading h1 {
    font-size: 60px;
    line-height: 75px;
    position: relative;
    font-family: var(--h2HeadingFont);
    color: var(--main-dark-color);
    /* text-transform: capitalize; */
}

.heading h2 {
    font-size: 45px;
    line-height: 55px;
    position: relative;
    font-family: var(--h2HeadingFont);
    color: var(--main-dark-color);
    /* text-transform: capitalize; */
}

.heading h3 {
    font-size: 35px;
    line-height: 45px;
    position: relative;
    font-family: var(--h2HeadingFont);
    color: var(--main-dark-color);
    /* text-transform: capitalize; */
}

.head-shape {
    position: relative;
}

.head-shape::after {
    content: url(../images/txt-shape.svg);
    position: absolute;
    right: -35px;
    top: -24px;
}

.text-white h1, .text-white h2, .text-white h3, .text-white h4, .text-white h5, .text-white h6 {
    color: var(--white-color);
}

.inner-para p {
    font-family: var(--bodyFont);
    color: #000;
}

.text-white p {
    color: #fff;
}


/* Button Css */

.main-btn {
    padding: 15px 30px;
    padding-right: 60px;
    background-color: #fff0;
    display: flex;
    align-items: center;
    justify-content: center;
    width: fit-content;
    color: var(--main-dark-color);
    position: relative;
    font-family: 'SpaceGrotesk-Bold';
    font-size: 16px;
    text-transform: uppercase;
    transition: all ease-in-out 0.4s;
    cursor: pointer;
    outline: none;
    border: none;
    position: relative;
    /*border: 2px solid var(--main-sub-color);*/
}

.main-btn::before {
    content: "";
    position: absolute;
    inset: 0;
    clip-path: polygon( 79.847% 1%,0.51% 1%,0.255% 1%,0.255% 99%,93.367% 99%,99.235% 45%,92.092% 53%,79.847% 1% );
    z-index: 1;
}

.main-btn::after {
    content: "";
    position: absolute;
    inset: 0;
    clip-path: polygon( 80.052% 1.042%,0.259% 1.042%,0.259% 98.958%,94.041% 98.958%,99.223% 50%,93.005% 59.292%,80.052% 1.042% );
    z-index: 1;
}

.main-btn::before {
    background: var(--main-sub-color);
    transition: all ease-in-out 0.4s;
}

.main-btn::after {
    background: white;
    inset: 3px;
    transition: all ease-in-out 0.4s;
}

/*.main-btn::after {
    content: '';
    display: inline-block;
    clip-path: polygon(0% 0%, 0% 100%, 70.297% 100%, 100% 44.788%, 63.861% 52.896%, 0% 0%);
    background-color: var(--main-sub-color);
    height: 109%;
    width: 40px;
    position: absolute;
    left: 101%;
    top: -5%;
    transition: all ease-in-out 0.4s;
}*/

.main-btn span {
    position: relative;
    z-index: 3;
    display: flex;
    align-items: center;
    gap: 10px;
}

/*.main-btn:hover {
    color: var(--main-dark-color);
}*/

.main-btn:hover::after {
    background: var(--main-sub-color);
}

/*.main-btn1 {
    background: var(--main-color);
    border-color: var(--main-color);
    color: #fff;
}

.main-btn1::after {
    background: var(--main-color);
}*/

.main-btn1::before, .main-btn1:hover::after {
    background: var(--main-color);
}

.main-btn1:hover {
    color: #fff;
}

/*product-btn*/

.product-con-img .main-btn {
    padding: 15px 30px;
    background-color: #fff0;    
    display: flex;
    align-items: center;
    justify-content: center;
    width: fit-content;
    color: var(--main-color);
    position: relative;
    font-family: 'SpaceGrotesk-Bold';
    font-size: 16px;
    text-transform: uppercase;
    transition: all ease-in-out 0.4s;
    cursor: pointer;
    outline: none;
    border: none;
    position: relative;
    /*border: 2px solid #332860;*/
}

.product-con-img .main-btn::before, .product-con-img .main-btn:hover::after {
    background: var(--main-color);
    transition: all ease-in-out 0.4s;
}

.product-con-img .main-btn span {
    position: relative;
    z-index: 3;
    display: flex;
    align-items: right;
    gap: 10px;
}

.product-con-img  .main-btn:hover {
    color: #fff;
}
/**/

.side-btn {
    display: flex;
    justify-content: flex-end;
    margin-right: 40px;
}



.scroll-element {
    scroll-margin: 150px 0 0 50px;
    scroll-margin-top: 150px;
}

.site-icon {
    position: relative;
    clip-path: polygon( 0.00% 0.00%, 100% 0.00%, 100% 70.00%, 50.00% 100%, 0.00% 70.00% );
    width: fit-content;
    padding: 10px;
    margin-bottom: 10px;
    margin-left: auto;
    margin-right: auto;
    background: #F3EFFB;
}



.enquery-form .form-control {
    padding: 0px 0px 12px;
    font-size: 15px;
    color: #000;
    background: transparent;
    border: none;
    border-bottom: 2px solid var(--main-sub-color);
    border-radius: 0;
    font-size: 22px;
    font-family: 'SpaceGrotesk-Medium';
}



/* Footer Start */

.site-footer {
    background: #2E1A6B;
    border-top: 3px solid var(--main-sub-color);
    z-index: 5;
}

/* .ftr-top {
    border-bottom: 1px solid #514B4C;
} */

.ftr-logo img {
    width: 250px;
}

.ftr-item:not(:last-child) {
    margin-bottom: 10px;
}

.ftr-item h4 {
    font-size: 24px;
    color: #fff;
    margin-bottom: 20px;
    font-family: 'SpaceGrotesk-Bold';
}

.ftr-item li:not(:last-child) {
    margin-bottom: 15px;
}

.ftr-txt p {
    width: 90%;
}

.ftr-item p, .ftr-item a {
    font-size: 18px;
    color: #F8EDE0;
    font-family: 'SpaceGrotesk-Regular';
    transition: all 0.4s ease-in-out;
    position: relative;
}

.ftr-item a:hover {
    padding-left: 15px;
}

.ftr-item a:hover {
    color: var(--main-light-color);
}

.ftr-item ul li a::before {
    content: '-';
    opacity: 0;
    position: absolute;
    top: 50%;
    left: 0;
    transform: translateY(-50%);
    transition: all ease-in-out 0.4s;
}

.ftr-item ul li a:hover::before {
    opacity: 1;
}

.ftr-item .fa-solid {
    color: #896629;
    font-size: 20px;
    margin-bottom: 10px;
}

.ftr-grid a {
    display: grid;
    grid-template-columns: auto auto;
    justify-content: start;
    margin-bottom: 20px;
}

.ftr-grid a img {
    margin-right: 10px;
}

.ftr-grid a p {
    color: #fff;
}

.social-media {
    display: flex;
    justify-content: flex-end;
    gap: 10px;
}

.social-icon {
    width: 35px;
    height: 35px;
    border-radius: 50%;
    background-color: var(--main-sub-color);
    padding: 7px;
    color: var(--black-color);
    display: flex;
    justify-content: center;
    align-items: center;
    color: var(--main-dark-color) !important;
}

.ftr-btm {
    padding-bottom: 30px;
}

.ftr-btm p, .ftr-btm a, .ftr-right p {
    font-size: 16px;
    color: #F8EDE0;
    font-family: 'SpaceGrotesk-Regular';
    transition: all 0.4s ease-in-out;
}

.ftr-btm a:hover {
    color: var(--main-sub-color);
}

.ftr-left {
    text-align: left;
}

.ftr-right {
    display: flex;
    justify-content: flex-end;
    align-items: center;
    gap: 15px;
}

.ftr-shape {
    position: absolute;
    bottom: 0;
    left: 0;
    height: 100%;
    width: auto;
}

/* Footer End */


/* Sticky Icon */

.sticky-enquir {
    position: fixed;
    right: -57px;
    top: 50%;
    transform: translateY(-50%) rotate(90deg);
    z-index: 2;
}

.sticky-icon {
    position: fixed;
    right: 0;
    bottom: 50px;
    z-index: 2;
    display: flex;
    flex-direction: column;
    gap: 15px;
}

.sticky-icon img {
    width: 50px;
}

.logobox a img.onscroll
{
    display: none;
}

header.site-header.navbar-fixed .logobox a img.onscroll
{
    display: block;
}

header.site-header.navbar-fixed .logobox a img.normal
{
    display: none;
}

.top-head {
    padding-top: 10px;
}

.search-wrapper {
    z-index: 5;
    /*box-shadow: 0px 0px 10px 0px #482f924d;*/
    position: relative;
    width: 40px;
    height: 40px;
    transition: 0.4s all ease-in-out;
    overflow: hidden;
}

/* Hover korle width barbe */
.search-wrapper:hover {
    width: 300px;
}

.search-box {
    width: 100%;
    height: 40px;
    border: none;
    padding: 0 50px 0 10px;
    font-size: 16px;
    color: #000;
    outline: none;
    background: #fff0;
    font-family: var(--bodyFont);
    width: 300px;
    border-bottom: 1px solid var(--main-sub-color);
    opacity: 0;
    visibility: hidden;
    transition: 0.3s all ease-in-out;
}

.search-box::placeholder {
    color: #000;
}

/* Hover korle input show hobe */
.search-wrapper:hover .search-box {
    opacity: 1;
    visibility: visible;
}

.search-icon {
    position: absolute;
    left: 16px;
    top: 50%;
    transform: translateY(-50%);
    color: #8d8d8d;
    font-size: 18px;
}

.search-btn {
    position: absolute;
    top: 0;
    right: 0;
    width: 40px;
    height: 40px;
    border: none;
    background: var(--main-sub-color);
    color: var(--main-dark-color);
    border-radius: 0;
    cursor: pointer;
    font-size: 18px;
    transition: 0.3s;
}

.search-btn:hover {
    background: #a1ab16;
}

/* Responsive Css Start */

@media (max-width: 1600px) {

    .container.custom-container {
        max-width: 1380px;
    }

    .heading h1 {
        font-size: 50px;
        line-height: 65px;
    }

    .heading h2 {
        font-size: 40px;
        line-height: 50px;
    }

    .heading h3 {
        font-size: 30px;
        line-height: 40px;
    }
    
    .dropdownMain-content.full-megamenu .menu-item li a {
        /* font-size: 13px; */
        font-size: 12px;
        line-height: 18px;
        text-transform: capitalize;
    }
    
    .menu-flex-item {
        padding: 20px 20px;
    }
    
    .navbarMain li {
        padding: 0px 16px;
    }

}

@media (max-width: 1440px) {

    p, li, td, th {
        font-size: 17px;
        line-height: 28px;
    }

}

@media (max-width: 1399px) {

    .container.custom-container {
        max-width: 1180px;
    }

    p, li, td, th {
        font-size: 16px;
        line-height: 26px;
    }

    .main-btn {
        font-size: 14px;
    }

    .heading h1 {
        font-size: 45px;
        line-height: 55px;
    }

    .heading h2 {
        font-size: 35px;
        line-height: 45px;
    }

    .heading h3 {
        font-size: 25px;
        line-height: 35px;
    }

    .logobox a img {
        margin-top: -50px;
    }

    .ftr-item h4 {
        font-size: 20px;
    }

    .navbarMain a, .top-head ul li a {
        font-size: 14px;
        line-height: 14px;
    }

    .navbarMain li, .top-head ul li, .top-head ul li:last-child a {
        padding-left: 15px;
        padding-right: 15px;
    }

    .ftr-btm p, .ftr-btm a {
        font-size: 14px;
    }

    .ftr-item p, .ftr-item a {
        font-size: 16px;
    }
    
    .dropdownMain-content.full-megamenu .menu-item li a {
        font-size: 12px;
    }
    
    .menu-flex-item p {
        font-size: 20px;
        line-height: 30px;
        margin-bottom: 20px;
    }

}

@media (max-width: 1199px) {
    
    .navbarMain a, .top-head ul li a {
        font-size: 13px;
        line-height: 13px;
    }
    
    .navbarMain li, .top-head ul li, .top-head ul li:last-child a {
        padding-left: 10px;
        padding-right: 10px;
    }

    .container.custom-container {
        max-width: 980px;
    }

    .padd-top-bottom {
        padding: 65px 0;
    }

    .padd-top {
        padding-top: 65px;
    }

    .padd-bottom {
        padding-bottom: 65px;
    }

    .heading h1 {
        font-size: 40px;
        line-height: 50px;
    }

    .heading h2 {
        font-size: 30px;
        line-height: 40px;
    }

    .heading h3 {
        font-size: 20px;
        line-height: 30px;
    }

}

@media (max-width: 1024px) {

    .top-head {
        display: none;
    }

    .logobox a, .logobox a img {
        width: 140px;
    }

    header.site-header.navbar-fixed .logobox img {
        width: 140px;
    }

    span.hamburgers {
        font-size: 29px;
        color: var(--themeColor);
    }

    .sidenav .quick-list.social-list {
        float: left;
        padding: 20px 15px;
    }

    header.site-header {
        padding-top: 0;
    }

    header.site-header.navbar-fixed {
        padding: 0;
    }

    .sideNaviMob {
        display: flex;
        justify-content: end;
        float: left;
        width: 100%;
        align-items: center;
    }

    .sideNaviMob span img {
        width: 30px;
    }

    .onlyMobile {
        display: block;
        width: 100%;
    }

    .mobmenuList ul {
        padding: 40px 15px;
        float: left;
        width: 100%;
    }

    .navbarMain.onlyDesktop {
        display: none;
    }

    .mobileBoxLogo.InsideSideBar {
        padding: 50px 15px 0;
        float: left;
        width: 100%;
    }
    .mobileBoxLogo.InsideSideBar img {
        width: 140px;
    }    

    .mobmenuList .accordion .accordion-body {
        float: left;
        padding: 10px;
        width: 100%;
        background: #f7f4ff;
        margin-top: 10px;
    }

    .mobmenuList .accordion .accordion-item .accordion-button {
        padding: 0;
        font-family: 'SpaceGrotesk-Medium';
        background: transparent;
        color: var(--main-dark-color);
        font-size: 18px;
        margin: 0 auto;
        display: flex;
        justify-content: space-between;
        gap: 10px;
        text-transform: uppercase;
    }

    .mobmenuList .accordion .accordion-item .accordion-button::after {
        margin-left: 0;
    }

    .mobmenuList .accordion .accordion-button:focus {
        z-index: 3;
        border-color: inherit;
        outline: 0;
        box-shadow: none
    }

    .mobmenuList .accordion .accordion-button:not(.collapsed) {
        background-color: initial;
        box-shadow: none;
    }

    .mobmenuList .accordion .accordion-item {
        border: 0;
        position: relative;
        float: left;
        width: 100%;
        background: transparent;
        font-size: 15px;
        padding: 10px 0;
        border-bottom: 1px solid #3d3d3d;
    }

    .mobmenuList .accordion-button::after {
        background-size: 18px;
        transition: transform 0.2s ease-in-out;
        padding: 12px;
        background-position: center;
        background-image: url(../images/down-arrow.png);
    }

    .mobmenuList .accordion-button:not(.collapsed)::after {
        background-image: url(../images/down-arrow.png);
        transform: rotate(180deg);
    }

    .sidenav .subMenuList a {
        font-size: 16px;
        position: relative;
        padding: 6px 10px;
        float: left;
        font-family: 'SpaceGrotesk-Regular';
    }

    .othersSubmenu h3 a {
        padding: 10px;
        background: var(--main-sub-color);
        color: #000;
        margin-bottom: 10px;
    }

    a.closebtn {
        position: absolute;
        z-index: 999;
        width: 50px;
        right: 10px;
        top: 5px;
    }

    .dropdown-btn,
    .sidenav a {
        text-decoration: none;
        color: var(--main-dark-color);
        width: 100%;
        float: left;
        font-family: 'SpaceGrotesk-Medium';
        font-size: 18px;
        text-align: left;
        text-transform: uppercase;
    }

    .logobox {
        padding-bottom: 0px;
    }

    a.closebtn {
        text-align: right;
    }

    .logobox {
        padding-bottom: 0px;
    }

    .menuWrap {
        padding-left: 0%;
        padding-right: 0%;
    }

    header.site-header .whatsapp {
        text-align: center;
        width: 40px;
        height: 40px;
        display: inline-block;
        line-height: 40px;
        font-size: 25px;
        border-radius: 15px;
    }

    header.site-header .call {
        text-align: center;
        width: 40px;
        height: 40px;
        display: inline-block;
        line-height: 40px;
        font-size: 25px;
        border-radius: 15px;
        margin-right: 30px;
        margin-left: 15px;
    }

    .navigationWrap {
        padding: 10px 0 !important;
    }
    .flat-whatsapp {
        position: fixed;
        right: 20px;
        bottom: 30px;
        width: 48px;
        z-index: 1;
    }
    .social-list .socialLinks {
        text-align: center;
        margin-top: 10px;
        float: left;
        width: 100%;
        display: flex;
        flex-direction: row;
        flex-wrap: wrap;
        justify-content: center;
        padding-bottom: 50px;
    }

    .social-list .socialLinks a {
        flex: 0 0 11%;
        margin: 0;
        text-align: center;
    }

    .sticky-footer {
        position: fixed;
        bottom: 0;
        width: 100%;
        border-radius: var(--borderRadiusSec);
        overflow: hidden;
        border-bottom-left-radius: 0;
        border-bottom-right-radius: 0;
        z-index: 2;
    }
    .sticky-footer a {
        padding: 7px 0;
        width: 50%;
        float: left;
        font-size: 16px;
        text-align: center;
        color: #fff;
        font-family: var(--h1HeadingFont);
        background: #6a96b4;
        text-transform: uppercase;
    }
    .sticky-footer a.booking {
        background: #a93316;
    }

    .mobSidebar .mobmenuList .social-icon {
        color: #fff !important;
        background-color: var(--main-dark-color);
    }

    .logobox a img {
        margin-top: 0;
    }

    .othersSubmenu h3 a {
        font-size: 18px !important;
        color: var(--main-color);
        font-family: 'SpaceGrotesk-Medium';
        margin-bottom: 10px;
    }

    .mobiledropmenu {
        margin-left: 10px;
    }

    .mobiledropmenu p a {
        color: #000;
        font-family: 'SpaceGrotesk-Bold';
        margin-bottom: 0px;
        font-size: 17px !important;
        position: relative;
        padding-left: 15px !important;
    }

    .mobiledropmenu p a::after {
        content: '';
        position: absolute;
        top: 50%;
        left: 0;
        transform: translateY(-50%);
        width: 8px;
        height: 8px;
        background: var(--main-sub-color);
    }
    
}

@media (max-width: 991px) {

    .container.custom-container {
        max-width: 750px;
    }

    .main-btn {
        margin-left: auto;
        margin-right: auto;
        padding: 12px 22px;
    }

    .ftr-btm-left p, .ftr-btm-left p a {
        font-size: 12px;
    }

    .ftr-logo {
        text-align: center;
    }

    .ftr-right {
        justify-content: center;
        margin-top: 20px;
    }

    .heading h1 {
        font-size: 30px;
        line-height: 40px;
    }

    .heading h2 {
        font-size: 30px;
        line-height: 40px;
    }

    .heading h3 {
        font-size: 20px;
        line-height: 30px;
    }

    .ftr-grid {
        width: 70%;
        margin: 0 auto;
    }

    .ftr-top.padd-top-bottom {
        padding-bottom: 0;
    }

}

@media (max-width: 767px) {

    .container.custom-container {
        max-width: 560px;
    }

    .padd-top-bottom {
        padding: 55px 0;
    }

    .padd-top {
        padding-top: 55px;
    }

    .padd-bottom {
        padding-bottom: 55px;
    }

    p, li, td, th {
        font-size: 14px;
        line-height: 24px;
    }

    

    .heading {
        margin-bottom: 10px;
    }

    .inner-para {
        margin-bottom: 20px;
    }

    .ftr-item1 ul li:not(:last-child) {
        margin-bottom: 12px;
    }

    /* .ftr-btm-right ul {
        justify-content: center;
    }

    .ftr-item h4 {
        text-align: center;
    }

    .ftr-item1 {
        text-align: center;
    }

    .ftr-item1 ul {
        display: inline-block;
        text-align: left;
        width: 60%;
        margin-bottom: 40px;
    } */

    .top-ftr {
        padding-bottom: 35px;
    }

    .ftr-btm-right ul {
        gap: 10px;
    }

    .ftr-item h4 {
        font-size: 14px;
        margin-bottom: 5px;
    }

    .ftr-btm p, .ftr-btm a {
        font-size: 12px;
    }

    .sticky-enquir {
        right: -50px;
    }

    .ftr-logo {
        text-align: center;
    }

    .ftr-txt p {
        width: 100%;
        text-align: center;
        margin-left: auto;
        margin-right: auto;
    }

    .ftr-item {
        text-align: center;
    }

    .dropdown-btn, .sidenav a, .mobmenuList .accordion .accordion-item .accordion-button {
        font-size: 16px;
    }

    .ftr-shape {
        display: none;
    }

    .ftr-grid {
        width: 80%;
    }

}

@media (max-width: 575px) {

    .container.custom-container {
        max-width: 100%;
        padding: 0 15px;
    }

    .ftr-item1 ul {
        width: 90%;
    }

    .ftr-logo img {
        width: 230px;
    }

    .sticky-enquir {
        position: fixed;
        right: auto;
        top: auto;
        bottom: 0;
        left: 0;
        width: 100%;
        z-index: 2;
        transform: none;
    }

    .sticky-enquir .main-btn {
        width: 100%;
        font-family: 'SpaceGrotesk-SemiBold';
    }

    .ftr-grid {
        width: 100%;
    }

    .heading h1, .heading h2 {
        font-size: 25px;
        line-height: 35px;
    }

    .heading h3 {
        font-size: 18px;
        line-height: 28px;
    }
    
    header.site-header .logobox a img.normal {
        display: none;
    }
    
    header.site-header .logobox a img.onscroll {
        display: block;
    }

}